import i18next from 'i18next';
import {initReactI18next} from 'react-i18next';
import LangEN from './translations/en-US.json';
import LangCN from './translations/zh-CN.json';

console.log('AppConfig',AppMode,AppConfig)
i18next.use(initReactI18next).init({
	debug: true,
	lng: (AppConfig.APP_LANG || 'zh-CN').trim(),
	fallbackLng: 'en-US',
	resources: {
		'en-US': {translation:LangEN},
		'zh-CN': {translation:LangCN},
	},
});